17-Jan-2021 22:03 GMT.
UNDER CONSTRUCTION
Anonymous, there are 4 items in your selection
[Files] New YAM-Dev availableANN.lu
Posted on 29-Jul-2003 17:39 GMT by Ferry4 comments
View flat
View list
New YAM v2.5 [040] Developer version available at

Yam-Dev site

It was compiled last 6th of July, but I have not read any news about it.

Saluditos,
Ferrán.
New YAM-Dev available : Comment 1 of 4ANN.lu
Posted by Anonymous on 30-Jul-2003 07:26 GMT
I can't download and install it right now. What's new in the 2.5dev ?
New YAM-Dev available : Comment 2 of 4ANN.lu
Posted by CY on 30-Jul-2003 13:03 GMT
In reply to Comment 1 (Anonymous):
According to the ChangeLog, which I should point out took me all of 5 seconds to find, this is the only change:

2003-07-04 Jens Langner <Jens.Langner@light-speed.de>

* YAM_TR.c: applied a patch for the mail export functions of YAM which
increase the performance of a export session by a factor of ten.
The gauge refreshing routines took to much time from the whole
export functionality, so YAM was busy with refreshing the GUI all
the time. Thanks to Olaf Barthel for supplying this patch.
New YAM-Dev available : Comment 3 of 4ANN.lu
Posted by Cass on 01-Aug-2003 13:13 GMT
Any chance make it using AmiSSL 2.2, so I can use IBrowse & YAM with the same encryption software?
New YAM-Dev available : Comment 4 of 4ANN.lu
Posted by Jens Langner on 04-Aug-2003 19:08 GMT
In reply to Comment 3 (Cass):
You can already use YAM & IBrowse together with AmiSSL. Just install AmiSSL v1 and v2 in parallel. there is no problem concerning this and it works perfectly here. Sorry, but there isn't any useful SDK for AmiSSL v2 out there, so there is currently no way to make YAM directly use AmiSSL v2. Also YAM won't profit in any way from the new features in AmiSSL v2, because the feature in v1 are enough for it.
Anonymous, there are 4 items in your selection
Back to Top